agencia_dv:
  pos: [23,23]
  picture: 'X(1)'

agencia_mais_cedente_dv:
  # Padrão: deixa em branco
  pos: [37, 37]
  picture: 'X(1)'
  default: ''

tipo_documento:
  # Por padrão em branco no SICOOB
  pos: [60,60]
  picture: 'X(1)'
  default: ''

numero_documento:
  # Número adotado e controlado pelo Cliente, para identificar o título de cobrança.
  # Poderá conter número de duplicata, no caso de cobrança de duplicatas; número da apólice, no caso de
  # cobrança de seguros, etc. Campo de preenchimento obrigatório.
  pos: [63,77]
  picture: 'X(15)'

agencia_cobradora_dv:
  # Preencher com zeros - o sistema atribuirá a agência encarregada da cobrança pelo CEP do sacado.
  # Código adotado pelo Banco responsável pela cobrança, para identificar o estabelecimento bancário
  # responsável pela cobrança do título.
  # Código e Dígito Verificador da Agência Encarregada da Cobrança são fornecidos pela CAIXA. Para
  # essa informação solicitar a relação de agências cobradoras à agência CAIXA de relacionamento.
  pos: [106, 106]
  picture: 'X(1)'
  default: '0'

nosso_numero:
  # Identificação do Título no Banco
  # Número adotado pelo Banco Cedente para identificar o Título.
  # Para código de movimento igual a '01' (Entrada de Títulos), caso esteja preenchido com zeros, a
  # numeração será atribuída pela CAIXA.
  # Para montagem do Nosso Número, quando a emissão do título é feita pelo cliente (carteiras
  # Cobrança Rápida, Sem Registro e SAD), solicitar especificação à Agência CAIXA de
  # relacionamento.
  # Obs: Nosso Número Sem Registro com 16 posições (arquivo Retorno) – posições 106 a 130 do
  # Segmento T (ver Nota G072).
  pos: [38,57]
  picture: 'X(20)'